<?xml version="1.0" encoding="UTF-8"?>

<configuration scan="true">

	<appender name="stdout" class="ch.qos.logback.core.ConsoleAppender">
		<Encoding>UTF-8</Encoding>
		<layout class="ch.qos.logback.classic.PatternLayout">
			<Pattern>%-20(%d{HH:mm:ss.SSS} [%thread][line:%L])  %-5level %logger{80} %M - %msg%n</Pattern>
		</layout>
	</appender>

	<logger name="org.springframework" level="warn"/>
	<logger name="org.springframework.remoting" level="warn"/>
	<logger name="org.springframework.scheduling.quartz" level="warn"/>
	<logger name="org.springframework.data.jpa" level="warn"/>
	<logger name="ch.qos.logback" level="warn"/>
	<logger name="org.hibernate" level="warn"/>
	<root level="info">
		<appender-ref ref="stdout" />
	</root>
</configuration>